# Code of Conduct for Contributors on GitMoss

## Introduction

Contributions are welcome from everyone, and this is a community that is inclusive, respectful, and collaborative. This Code of Conduct outlines expectations for contributors and the consequences for unacceptable behavior.

## On Inclusion

Contributors must make participation a harassment-free experience for everyone, regardless of age, body size, disability, ethnicity, gender identity and expression, level of experience, nationality, personal appearance, race, religion, or sexual identity and orientation.

## Standards

Examples of behavior that contributes to a positive environment include:

- **Respectful Communication**: Be kind and considerate in your communication. Listen to others and be open to feedback.
- **Constructive Criticism**: Provide constructive feedback and be open to receiving it. Focus on the code, not the person.
- **Collaboration**: Work together to solve problems and share knowledge.

Examples of unacceptable behavior by participants include:

- **Harassment**: Any form of harassment, including offensive comments, personal attacks, or unwanted attention.
- **Discrimination**: Discriminatory remarks or actions based on personal characteristics.
- **Trolling**: Deliberately provoking or upsetting others.
- **Disruption**: Engaging in behavior that disrupts the community or project.

## Reporting Issues

If you experience or witness unacceptable behavior, or have any other concerns, please report it by contacting `git@mossbiscuits.com`. All reports will be handled with discretion. Please block users as needed.

## Consequences of Unacceptable Behavior

Any of the following methods may be used by a server administrator to address and reconcile abuse:
- **Warning**: Behavior that is unacceptable but does not appear to be malicious will receive a written warning from a server administrator.
- **Suspension**: User accounts may be suspended or restricted for unacceptable behavior at the discretion of a server administrator.
- **Ban**: Users engaging in malicious and harmful behavior will have accounts removed and be banned from further engagement.

Contributors asked to stop any unacceptable behavior are expected to comply immediately. If a contributor engages in unacceptable behavior, administrators may take action they deem appropriate, including warning the offender or expulsion from the project.

## Acknowledgment

By contributing on this site, you agree to abide by this Code of Conduct. Your contributions and commitment to creating a positive community are greatly appreciated.

## Changes to This Code of Conduct

This Code of Conduct may be updated from time to time. Any changes will be communicated to the community to the best of administrators' ability. Please subscribe to email notifications and watch this repository for best results.
